RubyGems Navigation menu

dm-datastore-adapter 0.2.4

This is a DataMapper adapter to DataStore of Google App Engine.

バージョン履歴:

  1. 0.2.4 - July 25, 2009 (8.5KB)
  2. 0.2.3 - July 25, 2009 (8.5KB)
  3. 0.2.2 - July 25, 2009 (1.24MB)
  4. 0.2.1 - July 25, 2009 (1.24MB)
  5. 0.1.0 - July 25, 2009 (1.24MB)

Runtime依存性 (4):

  • addressable >= 2.0.2
  • dm-aggregates >= 0.9.11
  • dm-core >= 0.9.11
  • dm-types >= 0.9.11
  • オーナー:

    作者:

    • Genki Takiuchi

    SHA 256チェックサム:

    91d47018e7b4fc6236b30b77942e576bdce7fa608ad1bba2daa9f71f3a05d452

    累計ダウンロード数 16,034

    現行バージョン 3,904

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    N/A

    必要Rubyバージョン: なし

    リンク集: